-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: rust-regex
Binary: librust-regex-dev
Architecture: any
Version: 1.10.6-1
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:  Sylvestre Ledru <sylvestre@debian.org>, Robin Krahl <robin.krahl@ireas.org>, kpcyrd <git@rxv.cc>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Homepage: https://github.com/rust-lang/regex
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex]
Testsuite: autopkgtest
Testsuite-Triggers: dh-cargo, librust-anyhow-1+default-dev, librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+auto-color-dev, librust-env-logger-0.10+color-dev, librust-env-logger-0.10+humantime-dev, librust-once-cell-1+default-dev, librust-quickcheck-1-dev
Build-Depends: debhelper (>= 12), dh-cargo (>= 25), cargo:native <!nocheck>, rustc:native (>= 1.65) <!nocheck>, libstd-rust-dev <!nocheck>, librust-aho-corasick-1+std-dev <!nocheck>, librust-aho-corasick-1-dev <!nocheck>, librust-memchr-2+std-dev (>= 2.6.0-~~) <!nocheck>, librust-memchr-2-dev (>= 2.6.0-~~) <!nocheck>, librust-regex-automata-0.4+alloc-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+dfa-onepass-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+hybrid-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+meta-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+nfa-backtrack-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+nfa-pikevm-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+perf-inline-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+perf-literal-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+std-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+syntax-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+unicode-age-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+unicode-bool-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+unicode-case-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+unicode-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+unicode-gencat-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+unicode-perl-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+unicode-script-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+unicode-segment-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-automata-0.4+unicode-word-boundary-dev (>= 0.4.4-~~) <!nocheck>, librust-regex-syntax-0.8+default-dev (>= 0.8.2-~~) <!nocheck>, librust-regex-syntax-0.8+std-dev (>= 0.8.2-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.2-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.2-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.2-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-dev (>= 0.8.2-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.2-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.2-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.2-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.2-~~) <!nocheck>, librust-regex-syntax-0.8-dev (>= 0.8.2-~~) <!nocheck>
Package-List:
 librust-regex-dev deb rust optional arch=any
Checksums-Sha1:
 a3699c2ff929f9e4d98de9c3744d88bde0f48c54 253894 rust-regex_1.10.6.orig.tar.gz
 b137ba58fa70efe0a99de8b8983eef7847643420 6456 rust-regex_1.10.6-1.debian.tar.xz
Checksums-Sha256:
 4219d74c6b67a3654a9fbebc4b419e22126d13d2f3c4a07ee0cb61ff79a79619 253894 rust-regex_1.10.6.orig.tar.gz
 5ecf4c2e7b6eb1cf0f63e88ac7acaf676f44965fde8ba95c967c8de1b7980e25 6456 rust-regex_1.10.6-1.debian.tar.xz
Files:
 a5f742e592150e471690627bbb77c2b8 253894 rust-regex_1.10.6.orig.tar.gz
 7e39734b5f8fcf90c9de87191c93c37c 6456 rust-regex_1.10.6-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCAAyFiEEU0DQATYMplbjSX63DEjqKnqP/XsFAma7oXgUHHBsdWd3YXNo
QGRlYmlhbi5vcmcACgkQDEjqKnqP/Xv/Yg/+PrlBfmbqX2K5SdyZPncrl/lvam4/
oQnLOnzep+SA8//+tqRjDA2S/7FwZD1WBSDP1QmOXAju2FHI9J8H/MunGdKODxCz
N/7gBrxGj5B8V5twm952j4VDC21uR7bHN1jNVc9uIhlJExGfUN+tQfeaNrwenYhh
gHjPaldA77cpx8naUVMu+faup4iiTmC4KIt7oTXcQ7vB8aG10I4hYun2w5/tyBYu
lbHp2idg9MNRpLYiFCmTLt01LY7u/6iwcjrrl73/pQ2mH/bi80B8LEaOltAEJAnv
3DdZ4PwYyVENXMCT80xuph/j/oIMYY7U+P9NExl6jt3DfU3tnNQP4lvKPZP321KO
1WP6jAhbw4P+uXEUBzAZBHoJYo6bo/R9ZHKDG29ZBzeMEDAksbxdm71CYq591rgD
e8v3kSnJ7hli+qdC5St6eWtzdcCE/ZMH4sdJwUBKxao71g9qBVjgWwjYuiPiyFa2
QyNV9rMki7jPn2Wg9ceisl4bVkX8l4DYFGwTg3LNzXX315FvgDbFzIHU7/auUx87
iRuTSmfZxjxxuls0fpL7TkBOXjp9fjhcCX2a5KfZNZlgCi9m7IxjZeVSZ+S4cAMi
KURfjPZawv4+hCcKtZxNjUjTsvJZ3NQ0Pjgy1PGTAwJsu0qvh7+rLhyeDKuiu6Hn
A261ZN8UTbz1riQ=
=XoMo
-----END PGP SIGNATURE-----
